Subject: Re: GDB Under Emacs
From: [email-masked] (Matt Armstrong)

20 Jan 1999 19:21:18 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: Dave Finnegan <[email-masked]>
Cc: [email-masked]

Dave Finnegan <[email-masked]> writes:

> I'm running version Cygwin version B20.1 and Emacs version 20.3.1
> and am having trouble getting GDB to work from within Emacs.
> 
> I can get GDB to come up via the "M-x gdb" command, but when it
> pulls the source code into the other window the buffer is blank.
> 
> Any ideas?

Is your source in some other location besides the "root" directory
tree?  I know Emacs' gud.el gets confused by cygwin's drive letter
mechanism ("//drive-letter/path").  

(I'd give up on the ability to have single-letter directories in my
root dir in exchange for being able to just say /drive-letter/path.)

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".